BODY {
   BACKGROUND-COLOR: #FFFFFF;
}

.h1text {
    COLOR: #000000;
    FONT-SIZE: 20px;
    FONT-WEIGHT: BOLD;
    FONT-FAMILY: arial, helvetica, sans-serif;
}

.h2text {
    COLOR: #000000;
    FONT-SIZE: 16px;
    FONT-WEIGHT: BOLD;
    FONT-FAMILY: arial, helvetica, sans-serif;
}

.imageBanner {
   BACKGROUND-IMAGE: url(images/logo.jpg);
   BACKGROUND-REPEAT: no-repeat;
}

.tabs {
  COLOR: #000000;
   FONT-SIZE: 18px;
   FONT-FAMILY: arial, helvetica, sans-serif;
   TEXT-DECORATION: none;
}

.tabsBorderRight {
   BORDER-RIGHT: 2px solid #FFFFFF;
}

.imageTabs {
   BACKGROUND-IMAGE: url(images/box.gif);
   BACKGROUND-REPEAT: no-repeat;
}
.imageTabsOpposite {
   BACKGROUND-IMAGE: url(images/boxOpposite.gif);
   BACKGROUND-REPEAT: no-repeat;
}

.tabs:hover {
   COLOR: #FFFFFF;
}

.lmenu {
   COLOR: #000000;
   FONT-SIZE: 16px;
   FONT-WEIGHT: bold;
   FONT-FAMILY: arial, helvetica, sans-serif;
  TEXT-DECORATION: none;
   DISPLAY: block;
}

.lmenu:hover {
   BACKGROUND-COLOR: 	#FFFFFF;
   COLOR: #267220;
}

.lmenuBorder {
    BORDER-BOTTOM: 1px dashed #33A02C;
}

.menuBorderBox {
   BORDER: 1px solid #33A02C;
}

.footer {
   COLOR: #000000;
   FONT-SIZE: 12px;
   FONT-FAMILY: arial, helvetica, sans-serif;
   TEXT-DECORATION: none;
}

.imageFooter {
   BACKGROUND-IMAGE: url(images/footer.jpg);
   BACKGROUND-REPEAT: no-repeat;
}

.footer:hover {
    COLOR: #FFFFFF;
}

.snail {
   COLOR: #267220;
   FONT-SIZE: 14px;
   FONT-FAMILY: arial, helvetica, sans-serif;
   TEXT-DECORATION: none;
}

.snail:hover {
   COLOR: #000000;
}

.uspline1 {
   COLOR: #000000;
   FONT-SIZE: 16px;
   FONT-FAMILY: arial, helvetica, sans-serif;
   FONT-WEIGHT: bold;
   TEXT-DECORATION: none;
}

.uspline2 {
   COLOR: #000000;
   FONT-SIZE: 12px;
   FONT-FAMILY: arial, helvetica, sans-serif;
   TEXT-DECORATION: none;
}

.smallcart1 {
   COLOR: #000000;
   FONT-SIZE: 10px;
   FONT-FAMILY: arial, helvetica, sans-serif;
   TEXT-DECORATION: none;
}

.karttext {COLOR:#000000; FONT-SIZE: 11px; FONT-FAMILY: arial, helvetica, sans-serif; TEXT-DECORAION: none; }
.kartboxlabel{BACKGROUND-COLOR: #33A02C; FONT-SIZE:14px; FONT-FAMILY: arial, helvetica, sans-serif; TEXT-DECORATION: none; COLOR: #FFFFFF; FONT-WEIGHT: bold}
.kartboxborder {BORDER: 1px solid #33A02C; }
.karterror {BORDER: 1px solid #CC0000; BACKGROUND-COLOR:#eeeeee; COLOR:#000000; FONT-SIZE: 11px; FONT-FAMILY: arial, helvetica, sans-serif; TEXT-DECORAION: none;}